Bug 125980 - [PATCH] mail/freepops from 0.0.99 to 0.2.7
Summary: [PATCH] mail/freepops from 0.0.99 to 0.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-26 14:20 UTC by Bernard Spil
Modified: 2015-03-06 09:29 UTC (History)
0 users

See Also:


Attachments
file.diff (6.78 KB, patch)
2008-07-26 14:20 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2008-07-26 14:20:01 UTC
The mail/freepops port in the ports tree is ancient, I've been trying to patch the port to work for me because many of the plugins in the 0.0.99 port don't work with current email provider's web-ui's. Additional functionality was also added to the software for auto-updating of plugins.

Now I've tidied my work up and want to make it available to the community.

Fix: Patch attached with submission follows:
Comment 1 dfilter service freebsd_committer 2008-07-27 20:03:26 UTC
arved       2008-07-27 19:03:17 UTC

  FreeBSD ports repository

  Modified files:
    mail/freepops        Makefile distinfo pkg-plist 
  Removed files:
    mail/freepops/files  patch-modules_src_Makefile.template 
  Log:
  Update to 0.2.7
  
  PR:             125980
  Submitted by:   Spil <spil.oss@gmail.com>
  
  Revision  Changes    Path
  1.14      +8 -11     ports/mail/freepops/Makefile
  1.8       +3 -3      ports/mail/freepops/distinfo
  1.3       +0 -11     ports/mail/freepops/files/patch-modules_src_Makefile.template (dead)
  1.7       +60 -53    ports/mail/freepops/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Tilman Keskinoz freebsd_committer 2008-07-27 20:03:38 UTC
State Changed
From-To: open->closed

committed, thanks